package net.northking.cctp.device.dto.pcDevice;

import io.swagger.annotations.ApiModelProperty;

public class CdPcDeviceExitDto {
    @ApiModelProperty("设备id")
    private String deviceId;

    @ApiModelProperty("令牌")
    private String token;

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }
}
